import request from '@/utils/request'
// 人工明细列表
export function buildreportDetaillists(params: any) {
    return request.get({ url: '/build.build_report_detail/lists', params })
}

// 某个施工汇报下的人工明细列表
export function apibuild_reportLists(params: any) {
    return request.get({ url: '/build.build_report/personDetails', params })
}